corba.nameservers: arm2
naming.formats: %h.host_cxt/%n %p.rtc
logger.enable:NO

exec_cxt.periodic.type: ArtExecutionContext
exec_cxt.periodic.rate: 1000
manager.modules.load_path: ./
manager.modules.abs_path_allowed: yes
